@charset "UTF-8";

.mv {
    height: 280px;
    background-image: url(/person/img/haikaikanchi/mv.jpg);
    border-bottom: 1px solid #eaeaea;
}
.mv h1 {
	font-size: 36px;
	line-height: 60px;
	color: #10459d;
	letter-spacing: 3px;
	font-weight: bold;
    padding-top: 54px;
}
.section.border-top{
    border-top: 1px solid #eaeaea;
}
.bg_color{
	background: #EDF2F6;
	padding-bottom: 0;
	margin-bottom: 70px;
}
.mb_70{
	margin-bottom: 70px;
}
.tab_container.tab_top {
	margin-top: 0;
}
.ser_h2{
	color: #1d50a3;
	font-size: 24px;
	font-weight: bold;
	background: url(/person/img/care/ser_icon.png) no-repeat top center;
	text-align: center;
	padding-top: 70px;
	letter-spacing: 1px;
	margin-bottom: 70px;
}
.ser_h3{
	font-size: 22px;
	font-weight: bold;
	border-bottom: 2px solid #1d50a3;
	border-top: 2px solid #1d50a3;
	text-align: center;
	padding: 13px 0;
	letter-spacing: 1px;
	margin-bottom: 77px;
}
.ser_block:first-child{
	width: 50%;
	padding-right: 4%;
	float: left;
}
.ser_block:last-child{
	width: 50%;
	padding-left: 4%;
	float: left;
}
.wrap_block{
	width: 100%;
	overflow: hidden;
	margin-bottom: 152px;
}
.ser_block.bl_special{
	float: none;
	margin: auto;
	padding: 0;
	width: 47%;
}
.ser_img{
	text-align: center;
}
.bl_special>.ser_p{
	line-height: 31px;
	margin-bottom: 23px;
}
.ser_part2{
	width: 100%;
	overflow: hidden;
	padding: 51px 8px 50px 50px;
	position: relative;
	margin-bottom: 69px;
	background: #fff;
}
.p2_text{
	float: left;
	width: 50%;
	padding-top: 27px;
	padding-right: 5%;
}
.p2_img{
	float: left;
	width: 45%;
}
.ser_p{
	font-weight: 600;
	letter-spacing: 2px;
	min-height: 51px;
}
.p2_top{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background: #1d50a3;
	display: inline-block;
	position: absolute;
	top: 28px;
	left: 0;
	padding: 4px 20px;
}
.p2_title{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 3px;
	padding-bottom: 11px;
}
.p2_content{
	line-height: 35px;
	font-weight: 500;
	font-size: 18px;
	margin-bottom: 6px;
}
.p_1em{
	font-size: 12px;
}
@media only screen and (max-width: 640px){
	.mv h1 {
		padding: 5%;
	}
	.mv {
        background-image: url(/person/img/haikaikanchi/mv_sp.jpg);
		height: auto;
		background-size: auto 100%;
		background-position: 79%;
	}
	.ser_h2 {
		font-size: 16px;
		padding-top: 55px;
		margin-bottom: 30px;
	}
	.ser_h3 {
		font-size: 16px;
		margin-bottom: 25px;
	}
	.ser_block:first-child, .ser_block:last-child{
		width: 100%;
		padding: 0;
	}
	.ser_block:first-child{
		margin-bottom: 20px;
	}
	.ser_img img{
		max-width: 100%;
	}
	.ser_p {
		min-height: unset;
		margin-bottom: 10px;
	}
	.wrap_block {
		margin-bottom: 35px;
	}
	.bl_special>.ser_p {
		line-height: unset;
		margin-bottom: 10px;
	}
	.p2_top {
		top: 18px;
	}
	.p2_text {
		width: 100%;
		padding-right: 0;
		padding-bottom: 10px;
	}
	.p2_img{
		width: 100%;
	}
	.ser_part2 {
		padding: 36px 5px;
		margin-bottom: 40px;
	}
	.p2_title {
		font-size: 16px;
	}
	.p2_content {
		line-height: unset;
		font-size: 13px;
	}
	.p2_img img{
		max-width: 100%;
	}
	.bg_color {
		margin-bottom: 35px;
	}
	.mb_70 {
		margin-bottom: 35px;
	}
	.ser_block.bl_special{
		margin-bottom: 0;
	}
	.ser_h3 {
		padding: 8px 0;
	}
}
@media only screen and (max-width: 480px){
	.mv h1 {
		font-size: 22px;
		line-height: 50px;
	}
}